# StudioAddWorkflowResponse


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**workflow_id** | **str** | Identifier of created workflow | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


